#html_structura_area_v2 .section{
width:100%;

}#html_structura_area_v2 .section.section-1{

}#html_structura_area_v2 .paragraph{

}#html_structura_area_v2 .paragraph.paragraph-1{

}#html_structura_area_v2 .gallery{
margin-top:2.25rem;
margin-bottom:2.25rem;

}#html_structura_area_v2 .gallery.gallery-1{

}#html_structura_area_v2 .ad{
margin-top:2.25rem;
margin-bottom:2.25rem;

}#html_structura_area_v2 .ad.ad-1{

}#html_structura_area_v2 .ad.ad-2{

}